FB_FIND_NEAREST_MODE(9)

NAME
fb_find_nearest_mode - find closest videomode

SYNOPSIS

const struct fb_videomode * fb_find_nearest_mode(const struct fb_videomode * mode, struct list_head * head);

ARGUMENTS

mode
    pointer to struct fb_videomode

head
    pointer to modelist

DESCRIPTION

Finds best matching videomode, smaller or greater in dimension. If more than 1 videomode is found, will return the videomode with the closest refresh rate.

COPYRIGHT